﻿@charset "utf-8";
.title{text-align:center;color:#0E609A;margin:50px auto;height:60px;background:url(../images/1.png) no-repeat center 0;}
.title h4{font-size:16px;}
.title h2{line-height:46px;}
/*product*/
#product{padding-bottom:50px;}
.product-title{border-bottom:1px solid #8C8C8C;line-height:40px;margin:30px auto;}
.product-title h6{float:left;font-size:20px;}
.product-title a{float:right;font-size:14px;color:#FF0101;}
.prolist1,.prolist2{position:relative;}
.product>li{padding:0 5px}
.product>li>a{display:block;position:relative;height:0;padding:0 0 83% 0;border:1px solid #B8B8B8;box-sizing:border-box;}
.product li>a:after,.product li>a:before{background-color:#0F619B;position:absolute;content:"";left:0;top:0;opacity:0;height:100%;width:100%;-moz-transform:scaleX(0);-webkit-transform:scaleX(0);-o-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-ms-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;z-index:10;}
.product li:hover>a:before{-moz-transform:scaleX(1);-webkit-transform:scaleX(1);-o-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);opacity:.5;}
.product img{position:absolute;display:block;max-width:100%;max-height:100%;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
.product p{display:block;background:#0F619B;position:relative;transform:translateZ(0);}
.product p:after{position:absolute;top:0;left:0;display:block;content:' ';width:0;height:100%;background:#333;z-index:-1;transition:.5s all}
.product li:hover p:after{width:100%;}
.product p a{color:#fff;font-size:14px;}
/*product 轮播*/
.swiper-slide{text-align:center;font-size:18px;background:#fff;}

/*about*/
#about{overflow:hidden;background:url(../images/gywm.jpg) center;padding-bottom:50px;}
.aboutL{}
.aboutL h1{color:#116099;}
.aboutL>p{font-size:14px;}
.aboutL>a{display:inline-block;padding:2px 15px;border:1px solid #0F619B;color:#0F619B;font-size:14px;margin:15px 0;transform:translateZ(0)}
.aboutL>a:hover{color:#fff;}
.aboutL>a:after{position:absolute;top:0;left:0;display:block;content:' ';width:0;height:100%;background:#333;z-index:-1;transition:.5s all}
.aboutL>a:hover:after{width:100%;}
.aboutL ul{}
.aboutL li{text-align:center;}
.aboutL li img{max-width:70%;display:block;margin:0 auto;transition:0.5s all;}
.aboutL li img:hover{transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
.aboutL li h6{font-size:18px;}
.aboutL li p{font-size:14px;}
.aboutR{position:relative;height:0;padding:0 0 29% 0;}
.aboutR video{position:absolute;width:100%;display:block;box-sizing:border-box;border:7px solid #fff;border-radius:5px;box-shadow:0 0 5px;margin-top:10px;}
/*contact*/
#contact{padding-bottom:40px;background:url(../images/contact.jpg) center no-repeat bottom;}
.contact{}
.contact li{text-align:center;padding:10px 15px;}
.contact li div{border:2px solid #959595;padding:10% 1%;}
.contact li.on{}
.contact li.on div{border:0;background:#0F619B;color:#fff;border:2px solid #0F619B;}
.contact img{display:block;margin:0 auto;max-width:50%;}
.contact p{font-size:14px;height:56px;overflow:hidden;}
/*zhichi*/
#zhichi{background:#0F619B url(../images/zhichi.jpg) center;color:#fff;padding:30px 0;}
#zhichi h2{display:inline-block;border-bottom:2px solid;}
#zhichi p{font-size:14px;margin-top:20px;}
#zhichi a{display:inline-block;padding:2px 15px;border:1px solid #fff;color:#fff;font-size:14px;margin:15px 0;transform:translateZ(0);}
#zhichi a:after{position:absolute;top:0;left:0;display:block;content:' ';width:0;height:100%;background:#333;z-index:-1;transition:.5s all}
#zhichi a:hover:after{width:100%;}
/*news*/
#news{padding-bottom:50px;overflow:hidden;background:url(../images/news.jpg) no-repeat center bottom;}
.newsL{position:relative;height:0;padding:0 0 29% 0;}
.newsL video{position:absolute;display:block;box-sizing:border-box;border:7px solid #fff;border-radius:5px;box-shadow:0 0 5px;}
.newsR{}
.newsR li{border-bottom:1px solid #BABABA;margin-bottom:12px;padding-bottom:16px;}
.newsR span{display:block;float:left;line-height:1.5;text-align:center;background:#006FBE;color:#fff;padding:5px 5px;font-size:20px;margin-right:5px;}
.newsR span i{display:block;font-style:normal;font-size:14px;}
.newsR p{font-size:14px;height:28px;overflow:hidden;}
@media (max-width:768px){
	.title{margin:20px auto;}
	#about{background:#EAE9E9;}
	.aboutL li h6{font-size:14px;}
	.aboutL li p{font-size:12px;}
	#zhichi{background:#0F619B;}
	.product-title{margin:30px 5px;}
	.aboutR{position:relative;height:0;padding:0 0 57.4% 0;}
	.newsL{position:relative;height:0;padding:0 0 57.4% 0;margin:10px 0 20px;}
	.aboutL ul{margin:0 -10px}
	.aboutL li{padding:0}
}